package market.Lms.Warehouse.vo;

import java.util.List;

import market.Qms.qcm.vo.QcmJhyElements;
import market.Qms.qcm.vo.QcmJhyPhyresult;

public class ComPageIfRawMtrCoilPfmc<ObjectType> {
	//接收的对象
	private YdmProductDetail object;

	//接收的材质的集合
	private List<QcmJhyPhyresult> objectList;

	//接收对的成分集合
	private List<QcmJhyElements> list;
	
	
	private String memo1;//材质ID
	private String memo2;//成分ID
	
	public String getMemo1() {
		return memo1;
	}

	public void setMemo1(String memo1) {
		this.memo1 = memo1;
	}

	public String getMemo2() {
		return memo2;
	}

	public void setMemo2(String memo2) {
		this.memo2 = memo2;
	}

	public YdmProductDetail getObject() {
		return object;
	}

	public void setObject(YdmProductDetail object) {
		this.object = object;
	}

	public List<QcmJhyPhyresult> getObjectList() {
		return objectList;
	}

	public void setObjectList(List<QcmJhyPhyresult> objectList) {
		this.objectList = objectList;
	}

	public List<QcmJhyElements> getList() {
		return list;
	}

	public void setList(List<QcmJhyElements> list) {
		this.list = list;
	}

}
